<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_5</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 5</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Mademoiselle Lelièvre, fille majeure, ouvrière,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Mademoiselle Lelièvre, fille majeure, ouvrière, demeurant à
                  Paris, rue de charenton, numéro quatorze ; Demanderesse ; Comparant
                  ; D'une part ; et Monsieur Bussert, tailleur d'habits demeurant à
                  Paris, rue Saint honoré, numéro cent quarante deux ; Défendeur ;
                  Comparant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettre du secrétaire du conseil de Prud'homme du
                  Département de la Seine pour l'industrie des tissus en date du
                  samedi premier Décembre mil huit cent soixante dix sept la
                  demoiselle Lelièvre fit citer Bussert à comparaître par devant le
                  dit conseil de Prud'hommes séant en Bureau Particulier le Lundi
                  trois Décembre mil huit cent soixante dix sept pour se concilier si
                  faire se pouvait sur la demande de qu'elle entendait former contre
                  lui devant ledit consei en paiement de la somme de quinze francs
                  trente cinq centimes qu'il lui doît pour salaire. A l'appel de la
                  cause la demoiselle Lelièvre se présenta et exposa comme cidessus.
                  De son côté Bussert dit qu'il ne devait que quatorze francs trente
                  cinq centimes pour salaire, mais qu'ayant payé pour la demanderess
                  du blanc tissage et répond à d'abonnements à des maisons de Commerce
                  vendant à tempéramment il ne pouvait payer sur la proposition du
                  Bureau Particulier Bussert s'engagea à payer à la demoiselle
                  Lelièvre le premier Janvier mil huit cent soixante dix huit la somme
                  de quatorze francs trente cinq centimes _ Cet engagement n'ayant pas
                  été tenu la cause fut renvoyée devant le Bureau Général du conseil
                  séant Jeudi dix Janvier mil huit cent soixante dix huit ; Cité pour
                  le dit jour dix Janvier par lettre du secrétaire du conseil en date
                  du cinq Janvier mil huit cent soixante dix huit à la requête de la
                  demoiselle Lelièvre Bussert comparut. A l'appel de la cause la
                  demoiselle Lelièvre se présenta et conclut à ce qu'il plut au Bureau
                  Général du conseil condamner Bussert à lui payer avec intérêts
                  suivant la loi la somme de quatorze francs trente cinq Centimes
                  qu'il a reconnu lui devoir pour salaire s'engageant à la payer le
                  payer le premier Janvier courant ce qu'il n'a pas fait et le
                  condamner aux dépens. De son coté Bussert se présenta et conclut à
                  ce qu'il plut au Bureau Général du Conseil attendu que la demoiselle
                  Lelièvre qui a habité chez lui a en sa possession des objets qu'elle
                  détient ; Que le seul moyen de les lui faire rendre est, imitant son
                  exemple, de intenir ce qu'il lui soit ; Par ces motifs = Dire la
                  demoiselle Lelièvre non recevable en sa demande jusqu'au jour ou
                  elle aura rapporté chez lui ces objets et la condamner aux dépens.
                  
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on condamner Brussert à payer à la demoiselle
                  Lelièvre la somme de quatorze francs trente cinq centimes qu'il lui
                  doit pour salaire ? Ou bien doit on dire la demoiselle Lelièvre non
                  recevable en sa demande jusqu'au jour ou elle aura remis certains
                  objets qui lui sont reclamés par Bussert ? Que doit-il être statué à
                  l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré conformément à la loi ; Attendu
                  que Bussert a, dans l'audience du Bureau Particulier du Conseil
                  tenue le trois Décembre dernier, reconnu devoir à la demoiselle
                  Lelièvre la somme de quatorze francs trente cinq centimes
                  s'engageant à payer cette somme le premier janvier présent mais ;
                  Que cet engagement n'a pas été tenu et que ce jour il s'oppose au
                  paiement de cette somme pour des motifs que le conseil n'a ni à
                  connaître ni apprécier ; Par ces motifs = le Bureau Général jugeant
                  en dernier ressort ; Condamne Bussert à payer avec intérêts suivant
                  la loi à la demoiselle Lelièvre la somme de quatorze francs trente
                  cinq centimes qu'il lui doit pour salaire le condamne en outre aux
                  dépens taxés et liquidés envers la demanderesse à la somme de
                  soixante cinq centimes, et à celle dûe au Trésor Public, pour le
                  papier timbré de la présente minute, conformément à la loi du sept
                  Août mil huit cent cinquante, ence, non compris le coût du présent
                  jugement, la signification d'icelui et ses suites. Ainsi jugé les
                  jour mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>